Skip to main content
PUT
/
v2
/
partner
/
notification-settings
/
override
/
{organization_id}
Upsert Notification Override
curl --request PUT \
  --url https://api.trykintsugi.com/v2/partner/notification-settings/override/{organization_id} \
  --header 'Content-Type: application/json' \
  --header 'X-API-KEY: <api-key>' \
  --data '{}'
{
  "id": "<string>",
  "partnerId": "<string>",
  "notifyStyle": "<string>",
  "organizationId": "<string>",
  "organizationName": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.trykintsugi.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-KEY
string
header
required

Headers

x-partner-id
string | null
Maximum string length: 100

Path Parameters

organization_id
string
required

Body

application/json
notifyStyle
enum<string>
required
Available options:
PARTNER_AND_CLIENTS,
PARTNER_ONLY,
CLIENTS_ONLY,
NONE

Response

Successful Response

id
string
required
partnerId
string
required
notifyStyle
string
required
organizationId
string | null
organizationName
string | null